Loading...
Searching...
No Matches
msg_left_permutation_apply.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator1, class InputIterator2, class SetOp, class OutputRandomIterator>
void | msg_left_permutation_apply (InputIterator1 x, SetOp op, InputIterator2 py, InputIterator2 last_py, OutputRandomIterator y)